index_title=Webmin 服务器
index_none=没有注册服务器
index_add=注册一个新服务器
index_broad=广播服务器
index_findmsg=点击此按钮可自动在您的本地网络搜索0.75或更高版本的 Webmin 服务器。
index_scan=扫描服务器
index_scanmsg=点击此按钮可检查网络 $1 上的每一个地址，以找到0.75或更高版本的 Webmin 服务器
index_return=服务器
edit_title=编辑服务器
create_title=注册服务器
edit_details=服务器详情
edit_host=客户机名称
edit_port=端口
edit_type=服务器类型
edit_ssl=SSL 服务器？
edit_link=链接类型
edit_mode0=到服务器的正常链接
edit_mode1=经由 Webmin 登录到
edit_user=用户名
edit_pass=口令
edit_ecannot=您无权编辑服务器
save_err=保存服务器失败
save_ehost=丢失或无效的主机名
save_eport=丢失或无效的端口
save_euser=丢失的用户名
save_epass=丢失的口令
find_title=寻找服务器
find_new=在 $1 找到新服务器
find_already=在 $1 找到已知的服务器
find_me=在 $1 找到此服务器
find_escan=要扫描的网络必须为 C 类网址。
find_none=没有服务器回应扫描。
find_ecannot=您无权搜索服务器
log_modify=已修改服务器 $1
log_create=已注册服务器 $1
log_delete=已删除服务器 $1
log_find=找到服务器 $1
link_elogin=以 $2 登录 $1 失败
link_ecannot=您无权使用此服务器
link_essl=您没有安装 perl 的 Net::SSLeay 库
acl_edit=能够编辑服务器
acl_find=能够寻找服务器
acl_servers=能够使用服务器
acl_sall=所有服务器
acl_ssel=已选定..
